@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::

common.css

	 1.body color
	 2.anchor color
	 3.font color
	 4.layout
	 5.header
	 6.searchBox
	 7.languageBlock
	 8.bannerBlock
	 9.pageTop
	10.footer
 
------------------------------------------------

10px = 77%	:	16px = 123.1%	:	22px = 167%
11px = 85%	:	17px = 131%		:	23px = 174%
12px = 93%	:	18px = 138.5%	:	24px = 182%
13px = 100%	:	19px = 146.5%	:	25px = 189%
14px = 108%	:	20px = 153.9%	:	26px = 197%
15px = 116%	:	21px = 161.6%

::::::::::::::::::::::::::::::::::::::::::::::::*/

/*	1.body color
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

body {
	color: #000;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #fff;
	}

/*	2.anchor color
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

a			{color: #342424}
a:link		{color: #342424}
a:visited	{color: #342424}
a:hover		{color: #000}
a:active	{color: #000}

/*	3.font color
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

.fcW	{color: #fff}
.fcB	{color: #000}
.fcR	{color: #900}
.fcGr	{color: #888}
.fcBl	{color: #069}

/*	4.layout
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#agent {
  background: #e1dcd5 url('../images/ico_agent.png') no-repeat 20px center;
  background-size: 30px 30px;
  display: block;
  font-size: 40px;
  padding: 0.7em 0;
  text-align: center;
  width: 100%;
  }
#header {
	width: 960px;
	margin: auto;
	}
#visual {
	width: 960px;
	margin: auto;
	}
#pankuzu {
	font-size: 93%;
	width: 960px;
	margin: auto;
	padding-top: 1em;
	}
#content {
	font-size: 93%;
	width: 960px;
	margin: 0.9em auto 0;
	line-height: 1.8;
	}
#footer {
	font-size: 93%;
	width: 960px;
	margin: 0 auto 15px;
	}

/*	5.header
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#header {
	height: 135px;
	position: relative;
	border-top: solid 5px #000;
	}
	#header h1 {
		position: absolute;
		left: 0;
		top: 39px;
		}
	#header #gNav {
		position: relative;
		top: 45px;
		left: 407px;
		width: 550px;
		height: 65px;
		background: url('../images/bg_nav.png') no-repeat;
		}
		#header #gNav li {
			position: absolute;
			}
			#header #gNav li#navAbout {
				top: 3px;
				left: 12px;
				}
			#header #gNav li#nav100sen {
				top: 3px;
				left: 195px;
				}
			#header #gNav li#navOshi {
				top: 3px;
				left: 378px;
				}
			#header #gNav li#navNature {
				top: 39px;
				left: 12px;
				}
			#header #gNav li#navLive {
				top: 39px;
				left: 195px;
				}
			#header #gNav li#navSeason {
				top: 39px;
				left: 378px;
				}
			#header #gNav li a:hover {
				opacity: 0.6;
				}
		#langNav {
			position: absolute;
			top: 0px;
			right: 0px;
			width: 273px;
			}
			#langNav li {position: absolute}
				#langNav .j {left: 0px}
				#langNav .e {left: 55px}
				#langNav .c {left: 110px}
				#langNav .t {left: 165px}
				#langNav .k {left: 220px}

/*	9.pageTop
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#pankuzu ul li {
	display: inline;
	padding-left: 17px;
	background: url('../images/pankuzu_delimiter.gif') no-repeat left 1px;
	}
	#pankuzu ul li:first-child {
		padding-left: 0;
		background-image: none;
		}


/*	10.footer
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#footer {
	margin-top: 30px;
	border-top: 1px solid #000;
	}
	#footer #upperBlock {
		margin-bottom: 15px;
		border-bottom: 1px solid #000;	
		}
		#footer #upperBlock .floatLeft {
			width: 750px;
			}
			#footer #upperBlock .floatLeft h4 {
				font-size: 108%;
				font-weight: bold;
				float: left;
				margin-left: 20px;
				margin: 0.6em 0 0.6em 1em;
				}
			#footer #upperBlock .floatLeft .txtBlock {
				float: left;
				width: 600px;
				margin-left: 17px;
				padding: 0.75em 0;
				}
				#footer #upperBlock .floatLeft .txtBlock .inline {
					display: inline;
					}
					#footer #upperBlock .floatLeft .txtBlock .inline.txtTel {
						margin-left: 1em;
						padding-left: 1em;
						border-left: 1px solid #aaa;
						}
		#footer #upperBlock .floatRight {
			width: 200px;
			}
			#footer #upperBlock .floatRight #footerNav {
				float: right;
				margin: 0.75em 1em 0.75em 0;
				}
				#footer #upperBlock .floatRight #footerNav li {
					font-size: 93%;
					display: inline;
					}
				#footer #upperBlock .floatRight #footerNav li#navSitemap {
					padding-right: 15px;
					border-right: 1px solid #000;
					}
				#footer #upperBlock .floatRight #footerNav li#navLink {
					padding-left: 11px;
					}
	#footer #copyright {
		font-size: 85%;
		float: right;
		margin: 1em 0;
		}